@media screen and (min-width:480px) {
	header {
		height: 85px;
	}
	#content-wrapper main td {
		display: table-cell;
		padding: 0.6em;
	}
	#content-wrapper main td:nth-child(odd) {
		width: 28%;
	}
	.view-accommodation-detail .views-field-field-brochure {
		width: 60%; 
	}
	.view-accommodation-detail .views-field-field-brochure a {	
		display: inline-block;
	}
}
@media screen and (min-width:600px) {
	.view-before-footer-blocks .views-row .wrapper {
		height:	300px;
	}
	#block-block-3 .title h2 {
		font-size: 48px;
	}
	#block-block-3 {
		padding-top: 80px;
	}
	#slideshow #search .map-link {
		text-align: right;
	}
	.not-front #slideshow #search .container {
		padding: 16px 10px 0;
	}
	.view-before-footer-blocks .views-row {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.webform-container-inline.webform-component-textarea .form-textarea-wrapper {
		width: 100%;
	}
}
@media screen and (min-width:840px) {
	#block-block-3 {
		padding-top: 50px;
	}
	#block-block-3 .title h3 {
		font-size: 20px;
		color: #688b9e;
		margin-bottom: 0;
	}
	#block-block-3 .title h2 {
		font-size: 48px;
		max-width: 600px;
		color: #fff;
		font-weight: bold;
		margin: 0;	
	}
	#block-block-3 .browse {
		display: block;
	}
	#block-block-3 #check-availability {
		padding: 40px;
	}
	#check-availability h2 {
		font-size: 30px;
		margin-bottom: 30px;
	}
	h1 {
		font-weight: normal;
		font-size: 2.5em;
	}
	h2 {
		font-size: 2em;
		font-weight: normal;
	}
	.view-accommodation .views-field-field-image .views-field-view-node a i {
		padding-left: 50px;
	}
	.view-accommodation .wrapper .content {
		padding: 30px 30px 0;
	}
	.view-accommodation .views-field-title a {
		color: #000;
		font-weight: bold;
		font-size: 21px;
	}
	.view-accommodation .views-field-field-excerpt {
		height: 60px;
	}
	.view-accommodation .count {
		margin-bottom: 0;
	}
	.view-accommodation .price {
		border-left: 1px solid #DDD;
		padding-bottom: 12px;
		padding-left: 24px;
	}
	.view-before-footer-blocks .views-row {
		margin-top: 105px;
		margin-bottom: 90px;
	}
	#before-footer {
		height: auto;
	}
	.view-before-footer-blocks .views-row .wrapper {
		height:	300px;
	}
	#slideshow #block-block-1 .container {
		padding: 40px;
		margin-top: 20px;
	}
	#block-block-1 #check-availability .form-item, #block-block-1 #check-availability .form-action {
		margin: 0;
		padding: 0 12px;
	}	
	#slideshow .region-slideshow {
		padding-left: 0;
		padding-right: 0;
	}
	
	.view-experience .wrapper .content {
		padding: 30px;
	}
	.node-type-hot-deal main .field-type-image,
	.node-type-event main .field-type-image,
	.node-type-things-to-do main .field-type-image,
	.node-type-service main .field-type-image {
		float: right;
		margin-left: 36px;
		margin-bottom: 24px;
		max-width: 45%;
	}
	.node-type-hot-deal main .field-type-image img,
	.node-type-event main .field-type-image img,
	.node-type-things-to-do main .field-type-image img,
	.node-type-service main .field-type-image img {
		width: 100%;
		height: auto;
		display: block;
	}
	.view-experience .views-field-field-excerpt {
		font-size: 16px;
	}
	.view-blog .wrapper .content {
		padding: 30px;
	}
	.view-blog .views-field-body {
		font-size: 16px;
	}
	.webform-client-form label {
		width: 20%;
	}
	.webform-client-form-1649 label {
		width: 25%;
	}
	.view-blog-detail .views-field-field-image {
		float: right;
		margin-left: 36px;
		margin-bottom: 24px;
		max-width: 45%;
	}
	.view-accommodation-detail .flexslider ul.slides li {
		border-right: 2px #fff solid;
	}
	.view-accommodation-detail .views-field-title .field-content {
		font-size: 30px;
	}
	.view-accommodation-detail .views-field-field-facilities .views-label {
		color: #000;
		font-size: 18px;
		font-weight: bold;
		width: 20%;
		display: table-cell;
	}
	.view-accommodation-detail .views-field-field-facilities .field-content ul {
		display: block;
		width: 100%;
		padding-left: 2em;
	}
	.view-accommodation-detail .views-field-field-facilities .field-content ul li {
		width: 30%;
	}
	.view-accommodation-detail .views-field-field-bedding-configuration .views-label {
		color: #000;
		font-size: 18px;
		font-weight: bold;
	}
	.view-accommodation-detail .views-field-field-bedding-configuration .field-content ul {
		display: block;
		width: 100%;
		padding-left: 1em;
	}
	.view-accommodation-detail .views-field-field-bedding-configuration .field-content ul li {
		width: 30%;
	}
	.node-type-property #content-wrapper.container aside {
		padding-right: 0;
		padding-left: 0;
		border: 1px solid #DDD;
	}
	#block-views-2233908a5dd75eb5c0a7f77f4d46c769 h2::before {
		content: '';
		position: absolute;
		height: 5px;
		border-top: 10px solid #DDD;
		top: 0;
		width: 500px;    
		width: 33%;
		left: 0;
	}
	#block-views-2233908a5dd75eb5c0a7f77f4d46c769 h2::after {
		content: '';
		position: absolute;
		height: 5px;
		border-top: 10px solid #DDD;
		top: 0;
		width: 33%;
		right: 0;
	}
	.node-type-property #slideshow .flex-control-nav {
		bottom: 0;
	}
	.view-accommodation-detail .views-field-field-brochure {
		width: 60%; 
		margin-top: 0;
		display: inline-block;
	}
	.view-accommodation-detail .views-field-field-brochure a {	
		display: inline-block;
	}
	#slideshow #search .map-link {
		text-align: right;
		margin-top: 0.5em;
	}
	#slideshow #search .map-link {
		text-align: right;
	}
}
@media screen and (min-width:960px) {
	nav {
		display: block;
	}
	header {
		height: 90px;
	}
	#mobile-menu-button {
		display: none;
	}
	header .container {
		width: 100%;
	}
	nav ul.menu li a {
		font-size: 16px;
	}
	#branding.col-xs-6 {
		width: 25%;
	}
	#slideshow #search .container {
		margin: 24px auto;
		padding: 24px;
	}
	.front #search .title h2 {
		font-size: 48px;
	}
	.front #search .title h3 {
		margin-top: 1em;
	}
	#slideshow #search .inner {
		padding: 30px;
	}
	#slideshow #search .browse .inner .icons {
		margin-top: 2em;
	}
	.front #search .browse h2 {
		font-size: 30px;
	}
	#slideshow #search .browse {
		display: block;
	}
	#views-exposed-form-accommodation-accommodation-page h2 {
		font-size: 30px;
	}
	.front #slideshow,
	.front #slideshow > .region-slideshow,
	.front #slideshow > .region-slideshow > .block,
	.front #slideshow > .region-slideshow > .block > .content,
	.front #slideshow > .region-slideshow > .block > .content > .view-slideshow,
	.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content,
	.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider,
	.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider > .slides,
	.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider > .slides > li,
	.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider > .slides > li > .slide,
	.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider > .slides > li > .slide > .image {
		height: 675px;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.front #search .title h3 {
		font-size: 20px;		
	}
	.front #slideshow .region-slideshow { 
		padding-top: 12px;
	}
	.view-before-footer-blocks .views-row {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#slideshow #search input, #slideshow #search select {
		padding: 8px 16px;
	}
	#views-exposed-form-accommodation-accommodation-page .form-item-search label {
		width: 15%;
		float: left;
		line-height: 50px;
		font-weight: normal;
		font-weight: lighter;
		color: #999;
		font-size: 20px;
		display: block;
	}
	#views-exposed-form-accommodation-accommodation-page .form-item-search input {
		float: left;
		width: 85% !important;
		background-image: url('../images/search-grey.png');
		background-position: 97% 50%;
		background-repeat: no-repeat;
		height: 50px !important;
	}	
	#views-exposed-form-accommodation-accommodation-page .form-item-amenities .bef-checkboxes .form-item {
		float: left;
		width: 25%;
	}
	#views-exposed-form-accommodation-accommodation-page .form-item {
		margin-bottom: 10px;
	}
	.view-hot-deals .wrapper .content {
		padding: 30px;
	}
	.view-hot-deals .views-field-body {
		line-height: 1.6;
		font-size: 16px;
	}
	h1 {
		margin: 0.67em 0;
	}
	.not-front #slideshow {
		min-height: auto;
	}
	.node-type-property #content-wrapper.container {
		margin-top: -25px;
		padding-right: 0;
	}
}
@media screen and (min-width:1200px) {
	header .container {
		width: 1164px;
	}
	.node-type-property #slideshow .flex-control-nav {
		bottom: 50px;
	}
	
	.node-type-property #content-wrapper.container {
		padding-right: 0;
	}
	.node-type-property #content-wrapper.container main {
		padding-top: 24px;
		padding-right: 24px
	}
	nav ul.menu li a {
		font-size: 17px;
	}
	.node-type-property .view-display-id-gallery_thumbs_block {
		display: block;
	}
	.view-accommodation-detail .views-field-title .field-content {	
		margin: 0.5em 0 0.25em;
	}
	#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .price {
		border-left: 1px solid #DDD;
		padding-bottom: 12px;
		padding-left: 24px;
	}
	#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-field-excerpt {
		height: 60px;
	}
	#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .wrapper .content {
		padding: 30px 30px 0;
	}
	#block-block-3 {
		padding-top: 20px;
	}
	#block-block-3 .title {
		margin-bottom: 20px;
	}
	nav ul.menu li a {
		font-size: 18px;
	}
}
@media screen and (min-width:1440px) {
	.not-front #slideshow {
		min-height: 300px;
	}
	.view-accommodation-detail .views-field-title .field-content {	
		margin: 1.25em 0.25em 0.25em 0;
	}
	nav ul.menu li a {
		font-size: 18px;
	}
	.view-accommodation-detail .views-field-field-brochure {
		width: 69%; 
	}
	.node-type-property #content-wrapper.container {
		margin-top: -50px;
	}
}
@media screen and (min-width:1600px) {
	.not-front #slideshow {
		min-height: 260px;
	}
}
@media screen and (max-width:840px) {
	.view-accommodation-detail .flexslider ul.slides li {
		width: 100vw !important;
		height: auto !important;
	}
}